{
  "extDescription": {
    "description": "وصف الإضافة",
    "message": "تصدير جميع جهات الاتصال للأعضاء بنقرة واحدة لتحميل أرقام الهواتف من مجموعات WhatsApp."
  },
  "extName": {
    "description": "اسم الإضافة",
    "message": "WA Group - تحميل أرقام هواتف مجموعة WhatsApp"
  }
}
